<?php

if (!eregi("modules.php", $_SERVER['PHP_SELF'])) {
    die ("You can't access this file directly...");
}

$module_name = basename(dirname(__FILE__));

$index = 1;

function AddonContributor() {
    global $module_name;
    include("header.php");
    OpenTable();
	echo "<br>";
	echo "<div style=\"text-align: center; color: rgb(51, 51, 51);\"><span style=\"font-weight: bold; color: rgb(0, 51, 0);\">Honors of XyberSYSTEM Intelligent Network Affliates (6/14)</span><br></div>";
	echo "<br>";
	echo "<center>";
	echo "<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\"";
		echo "style=\"text-align: left; width: 95%; color: rgb(51, 51, 51);\">";
		echo "<tbody>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top; background-color: rgb(220, 220, 220);\"><br>";
					echo "<img src=\"Photos/Default.gif\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top; background-color: rgb(220, 220, 220);\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold; color: rgb(0, 0, 128);\">Felix Choi</span><br>";
					echo "<div style=\"margin-left: 12px; \">Research Area<br></div>";
					echo "<div style=\"margin-left: 24px;\">Non-Linear cognitive dynamics in cognition (Categorical Behavior)<br></div>";
					echo "<div style=\"margin-left: 24px;\">Dynamical systems approach to human behavior<br></div>";
					echo "<div style=\"margin-left: 24px;\">3D rendering algorithm, Numeric analysis<br></div>";
					echo "<div style=\"margin-left: 12px;\">Activities<br></div>";
					echo "<div style=\"margin-left: 24px;\">XyberSYSTEM Intelligent Network<br>";
					echo "XCommunity Design<br>";
					echo "Perceptron Design<br>";
					echo "XWebMail System Design<br>";
					echo "Secure Mail Engine<br>";
					echo "Automatized Web-Engine<br>";
					echo "VOD Streaming &amp; Internet Phoning<br>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top;\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Jade Rubic<br></span>";
					echo "<div style=\"margin-left: 12px;\">Research Area<br>";
					echo "<div style=\"margin-left: 12px;\">Human Computer Interface, Human Factor Engineering, Visual Perception in iconic representation<br>";
					echo "Intenet Communiation<br>";
					echo "</div>";
					echo "Activities<br>";
					echo "<div style=\"margin-left: 12px;\">XyberSYSTEM Intelligent Network Associates<br>";
					echo "Perceptron Interface Design<br>";
					echo "XWebMail Interface Hacking<br>";
					echo "Internet web-storage system<br>";
					echo "Web-based Internet Video Phone System<br>";
					echo "VOD Streaming<br>";
					echo "Baby Sitting<br>";
					echo "</div>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;background-color: rgb(220, 220, 220);\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top;background-color: rgb(220, 220, 220);\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Glia Brown<br></span>";
					echo "<div style=\"margin-left: 12px;\">Research Area<br>";
					echo "<div style=\"margin-left: 12px;\">Applied and Industrial Art Form Transformation, Contemporary On-line";
					echo "Iconic Respresentation<br>";
					echo "3-D Animation<br>";
					echo "Web-based flash imaging<br>";
					echo "</div>";
					echo "Activities<br>";
					echo "<div style=\"margin-left: 12px;\">XyberSYSTEM Intelligent Inc. Network Primary Designer<br>";
					echo "Tons of Web-interface design<br>";
					echo "MS Affiliates in Phoenix, Arizona<br>";
					echo "</div>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top;\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Micheal Ferro<br>";
					echo "</span>";
					echo "<div style=\"margin-left: 12px;\">Research Area<br>";
					echo "<div style=\"margin-left: 12px;\">Neural dynamics and paralleldistributed computing in dynamicallycomplex models (chaos &amp; fractal geometries)<br>";
					echo "</div>";
					echo "Activities<br>";
					echo "<div style=\"margin-left: 12px;\">XyberSYSTEM Intelligent Inc.";
					echo "Network Associate<br>";
					echo "Horse-riding, Mountain biking, Sky-diving<br>";
					echo "CADD &amp; digital studio design<br>";
					echo "Automatized Web-engine<br>";
					echo "</div>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;background-color: rgb(220, 220, 220);\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top; background-color: rgb(220, 220, 220);\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Jung-Hee Lee (CEO of Korean CAD Graphics Inc.)<br>";
					echo "</span>";
					echo "<div style=\"margin-left: 12px;\">Research Area<br>";
					echo "<div style=\"margin-left: 12px;\">Real-estiate promtion and its application in on-line environment.<br>";
					echo "Application of CADD engines to free-style fast terrain mapping<br>";
					echo "</div>";
					echo "Activities<br>";
					echo "<div style=\"margin-left: 12px;\">Catholic Religious activities</div>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top;\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Affiliates:";
					echo "Sung-Young Kang (Preist)</span><br>";
					echo "<div style=\"margin-left: 12px;\">Acitivity:";
					echo "http://www.iloveltter.org<br>";
					echo "</div>";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
			echo "<tr>";
				echo "<td style=\"vertical-align: top;background-color: rgb(220, 220, 220)\"><br>";
					echo "<img src=\"Photos/Default.gif\" align=\"top\">";
				echo "</td>";
				echo "<td style=\"vertical-align: top;background-color: rgb(220, 220, 220)\">";
					echo "<br>";
					echo "<img src=\"ImageCache/Bullet_yellow.gif\" align=\"top\">";
					echo "<span style=\"font-weight: bold;color: rgb(0, 0, 128);\">Many Many Others:";
					echo "<br>";
				echo "</td>";
			echo "</tr>";
		echo "</tbody>";
	echo "</table>";
	echo "</center>";
    CloseTable();
    include("footer.php");
}

switch($func) {

    default:
    AddonContributor();
    break;
}

?>

